.landing-page .about-us-container {
    margin: 140px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.landing-page .about-us-cards-container {
    margin: 0 120px 80px 120px;
    gap: 130px;
    flex: 1
}

.landing-page .about-us-header {
    margin-bottom: 40px; text-align: center
}

.landing-page .about-us-text {
    margin: 0 80px 58px 80px
}

@media screen and (max-width: 1500px) {
    .landing-page .about-us-cards-container {
        margin: 0 80px 80px;
    }

    .landing-page .about-us-container {
        margin: 80px 100px;
    }

    .landing-page .about-us-header {
        margin-bottom: 20px;
    }

    .landing-page .about-us-text {
        margin: 0 0 24px;
    }
}

@media screen and (max-width: 750px) {
    .landing-page .about-us-container {
        margin: 80px 24px 24px;
    }

    .landing-page .about-us-cards-container {
        margin: 0 0 40px;
        gap: 24px
    }

    .orange-black-button {
        width: 80%;
    }
}